#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; border-image: none; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana,Geneva,"Droid Sans",sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#legaRR0 { position: static; }
#legaID0 { font-size: 18pt; position: static; }
#legaRR1 { position: static; }
#legaID1 { padding-top: 15px; padding-bottom: 15px; position: static; }
#legaRR2 { position: static; }
#legaID2 { font-size: 14pt; position: static; }
#legaRR3 { position: static; }
#legaID3 { position: static; }
#legaID3 a:link { color: #0000FF; font-weight: normal; text-decoration: none; }
#legaID3 a:visited { color: #0000FF; font-weight: normal; text-decoration: none; }
#legaID3 a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#legaID4 { font-size: 16pt; }
#legaRR4 { background-image: none; position: static; }
#legaID5 { background-image: none; padding-top: 9px; padding-bottom: 9px; font-weight: normal; position: static; }
#legaID6 { position: static; }
#legaID6 img[src*='bridleway_sign'] { margin: 10px; border-radius: 10px; border: 0px solid black; border-image: none; width: 50%; height: auto; min-width: 200px; max-width: 600px; }
#legaRR5 { position: static; }
#legaID7 { border: 0px solid #A9A9A9; border-image: none; background-image: none; padding-top: 9px; padding-bottom: 9px; font-weight: normal; margin-right: 0px; margin-left: 0px; position: static; }
#legaRR6 { position: static; }
#legaID8 { position: static; }
#legaID9 { position: static; }
#legaID9 img[src*='speed_limit_sign'] { margin: 10px; border-radius: 10px; border: 0px solid black; border-image: none; width: 90%; height: auto; min-width: 100px; max-width: 200px; }
#legaID10 { padding: 44px 21px; border-radius: 13px; border: 1px solid #C0C0C0; border-image: none; margin-right: 7px; margin-left: 7px; position: static; }
#legaRR7 { position: static; }
#legaID11 { border-radius: 1px; border: 0px solid black; border-image: none; position: static; }
#legaID12 { position: static; }
#legaID4 img[src*='bell_lane_view'] { margin: 10px; border-radius: 10px; border: 0px solid black; border-image: none; width: 94%; height: auto; min-width: 200px; }
#legaRR8 { position: static; }
#legaID13 { position: static; }
#legaID14 { padding-top: 13px; padding-bottom: 13px; font-weight: normal; position: static; }
